import influxframework


def execute():
	if influxframework.db.count("Asset"):
		influxframework.reload_doc("assets", "doctype", "Asset")
		asset = influxframework.qb.DocType("Asset")
		influxframework.qb.update(asset).set(asset.asset_quantity, 1).run()
